<?php
/**
 * MyBB 1.6 Russian Language Pack
 * Copyright 2010 4fingersleft.pp.ua, All Rights Reserved
 * This  is a Russian MyBB Translation, version 1.0  / 05.08.2010/ done by nirvana and Chulik
 * $Id: forum_management.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['forum_management'] = "Управление форумами";
$l['forum_management_desc'] = "Здесь вы можете управлять категориями и форумами, определять права групп пользователей в форумах, назначать модераторов, редактировать порядок отображения категорий и форумов.";
$l['add_forum'] = "Добавить новый форум";
$l['add_forum_desc'] = "Здесь вы можете добавить новый форум и назначать его права.";
$l['copy_forum'] = "Копировать форум";
$l['copy_forum_desc'] = "Здесь вы можете копировать настройки и права форума в другой форум.";
$l['forum_permissions'] = "Права";
$l['forum_permissions_desc'] = "Здесь вы можете настроить права каждой группы пользователей в форумах.";
$l['view_forum'] = "Просмотр форума";
$l['view_forum_desc'] = "Здесь вы можете быстро просмотреть подфорумы, назначить модераторов и редактировать права форумов.";
$l['add_child_forum'] = "Добавить подфорум";
$l['edit_forum_settings'] = "Редактировать настройки";
$l['edit_forum_settings_desc'] = "Здесь вы можете редактировать настройки и права существующих форумов.";
$l['edit_forum'] = "Редактировать форум";
$l['edit_mod'] = "Редактировать модератора";
$l['edit_mod_desc'] = "Здесь вы можете редактировать права модератора на этом форуме.";
$l['forum_moderators'] = "Модераторы форума";
$l['forum_permissions2'] = "Права форума";
$l['more_subforums'] = "и еще {1}.";

$l['manage_forums'] = "Управление форумами";
$l['forum'] = "Форум";
$l['order'] = "Порядок";

$l['edit_forum'] = "Редактировать форум";
$l['subforums'] = "Подфорумы";
$l['moderators'] = "Модераторы";
$l['permissions'] = "Права";
$l['add_child_forum'] = "Добавить подфорум";
$l['delete_forum'] = "Удалить форум";

$l['sub_forums'] = "Подфорумы";
$l['update_forum_orders'] = "Сохранить порядок отображения";
$l['update_forum_permissions'] = "Сохранить права";
$l['reset'] = "Сбросить";
$l['in_forums'] = "Форумы в \"{1}\"";
$l['forum_permissions_in'] = "Форумные права \"{1}\"";
$l['moderators_assigned_to'] = "Модератор форума \"{1}\"";
$l['edit_permissions'] = "Редактировать права";
$l['set_permissions'] = "Определить права";
$l['using_custom_perms'] = "Используются настроенные права";
$l['using_default_perms'] = "Используются права по умолчанию";
$l['clear_custom_perms'] = "Очистить настроенные права";
$l['set_custom_perms'] = "Настроить права";

$l['permissions_use_group_default'] = "Использовать права группы по умолчанию";
$l['permissions_group'] = "Группа";
$l['permissions_canview'] = "Просмотр";
$l['permissions_canpostthreads'] = "Создание тем";
$l['permissions_canpostreplys'] = "Отправка сообщений";
$l['permissions_canpostpolls'] = "Создание опросов";
$l['permissions_canuploadattachments'] = "Загрузка прикреплений";
$l['permissions_all'] = "Все";

$l['overview_allowed_actions'] = "Обзор: действия разрешены";
$l['overview_disallowed_actions'] = "Обзор: действия запрещены";
$l['perm_drag_canview'] = "&#149; Просмотр";
$l['perm_drag_canpostthreads'] = "&#149; Создание тем";
$l['perm_drag_canpostreplys'] = "&#149; Создание ответов";
$l['perm_drag_canpostpolls'] = "&#149; Создание опросов";

$l['moderator_permissions'] = "Права модератора";
$l['forum_desc'] = "Форум, управляемый модератором.";
$l['edit_mod_for'] = "Редактировать права модераторов в \"{1}\"";
$l['can_edit_posts'] = "Правка сообщений";
$l['can_delete_posts'] = "Удаление сообщений";
$l['can_view_ips'] = "Просмотр IP адресов";
$l['can_open_close_threads'] = "Открытие/закрытие тем";
$l['can_manage_threads'] = "Управление темами (перенос, копии, удаление)";
$l['can_move_to_other_forums'] = "Перенос темы в форум, не модерируемый им";
$l['save_mod'] = "Сохранить";

$l['no_forums'] = "Не найдено форумов.";
$l['no_moderators'] = "Не найдено модераторов этого форума.";

$l['success_forum_disporder_updated'] = "Порядок отображения форумов успешно сохранен.";
$l['success_forum_deleted'] = "Выбранный форум был успешно удален.";
$l['success_moderator_deleted'] = "Выбранный модератор был успешно удален.";
$l['success_forum_permissions_updated'] = "Форумные права были успешно обновлены.";
$l['success_forum_updated'] = "Настройки форума были успешно обновлены.";
$l['success_moderator_updated'] = "Выбранный модератор был успешно обновлен.";
$l['success_custom_permission_cleared'] = "Права для этого форума были успешно очищены.";

$l['error_invalid_forum'] = "Вы выбрали неверный форум.";
$l['error_invalid_moderator'] = "Вы не выбрали модератора для удаления.";
$l['error_invalid_fid'] = "Вы выбрали неверный форум.";
$l['error_forum_parent_child'] = "Вы не можете выбрать родительским форумом подфорум данного форума.";
$l['error_forum_parent_itself'] = "Форум не может быть подфорумом себя самого.";
$l['error_incorrect_moderator'] = "Вы выбрали неверного модератора.";

$l['confirm_moderator_deletion'] = "Вы действительно желаете лишить модератора прав модерирования данного форума?";
$l['confirm_forum_deletion'] = "Вы действительно желаете удалить выбранный форум?";
$l['confirm_clear_custom_permission'] = "Вы уверены что хотите удалить это право?";

$l['create_a'] = "Создать";
$l['create_a_desc'] = "Выберите объект, который вы желаете создать.";
$l['forum'] = "Форум";
$l['category'] = "Категорию";
$l['title'] = "Название";
$l['description'] = "Описание";
$l['save_forum'] = "Сохранить";
$l['parent_forum'] = "Родительский форум";
$l['parent_forum_desc'] = "Родительский форум - это форум, к которому будет принадлежать создаваемый объект. Категории не имеют родительских форумов, однако, могут использоваться как родительский форум сами.";
$l['none'] = "Нет";
$l['display_order'] = "Порядок отображения";

$l['show_additional_options'] = "Показать дополнительные опции";
$l['hide_additional_options'] = "Скрыть дополнительные опции";
$l['additional_forum_options'] = "Дополнительные настройки форума";
$l['forum_link'] = "Ссылка форума";
$l['forum_link_desc'] = "Чтобы создать объект, который будет содержать только одну ссылку-редирект, используйте эту опцию. Введите адрес, на который будет перемещаться пользователь при переходе в форум.";
$l['forum_password'] = "Пароль форума";
$l['forum_password_desc'] = "Чтобы защитить форум паролем, используйте данное поле. Введите пароль, который пользователь должен будет ввести при переходе в форум.";
$l['access_options'] = "Опции доступа";
$l['forum_is_active'] = "Активный форум?";
$l['forum_is_active_desc'] = "Если нет, то форум не будет показываться пользователям.";
$l['forum_is_open'] = "Открытый форум?";
$l['forum_is_open_desc'] = "Если нет, то никто не сможет оставлять сообщения в форуме.";

$l['copy_to_new_forum'] = "Копировать в новый форум";
$l['source_forum'] = "Исходный форум";
$l['source_forum_desc'] = "Форум, откуда необходимо копировать права и настройки.";
$l['destination_forum'] = "Целевой форум";
$l['destination_forum_desc'] = "Форум, куда необходимо копировать права и настройки.";
$l['new_forum_settings'] = "Настройки нового форума";
$l['copy_settings_and_properties'] = "Копировать настройки и права";
$l['copy_settings_and_properties_desc'] = "Только в том случае, если целевой форум существует.";
$l['copy_user_group_permissions'] = "Копировать права групп пользователей";
$l['copy_user_group_permissions_desc'] = "Используйте клавишу ctrl для выделения нескольких групп.";

$l['moderation_options'] = "Опции модератора";
$l['mod_new_posts'] = "Модерировать новые сообщения";
$l['mod_new_threads'] = "Модерировать новые темы";
$l['mod_new_attachments'] = "Модерировать новые прикрепления";
$l['mod_after_edit'] = "Модерировать сообщения после их правки";
$l['override_user_style'] = "Сбрасывать скины форума, выбранные пользователем в этом форуме";
$l['style_options'] = "Настройки скина";
$l['forum_specific_style'] = "Скин форума:";
$l['use_default'] = "По умолчанию";
$l['dont_display_rules'] = "Не показывать правила для этого форума";
$l['display_rules_inline'] = "Показывать правила на странице тем";
$l['display_rules_link'] = "Показывать ссылку на правила";
$l['display_method'] = "Метод отображения:";
$l['rules'] = "Правила:";
$l['forum_rules'] = "Правила форума";
$l['name'] = "Имя";
$l['username'] = "Логин";
$l['moderator_username_desc'] = "Введите логин для добавления модератора";
$l['add_user_as_moderator'] = "Добавить Модератора";
$l['usergroup'] = "Группа пользователей";
$l['add_usergroup_as_moderator'] = "Добавить группу пользователей Модераторы";
$l['moderator_usergroup_desc'] = "Название группы";
$l['add_usergroup_moderator'] = "Добавить модератора для группы пользователей";
$l['add_user_moderator'] = "Добавить Модератора для пользователя";

$l['default_view_options'] = "Опции просмотра по умолчанию";
$l['default_date_cut'] = "Показывать темы, обновленные:";
$l['default_sort_by'] = "Критерий сортировки:";
$l['default_sort_order'] = "Порядок сортировки:";

$l['board_default'] = "Использовать по умолчанию";

$l['datelimit_1day'] = "Вчера";
$l['datelimit_5days'] = "За последние 5 дней";
$l['datelimit_10days'] = "За последние 10 дней";
$l['datelimit_20days'] = "За последние 20 дней";
$l['datelimit_50days'] = "За последние 50 дней";
$l['datelimit_75days'] = "За последние 75 дней";
$l['datelimit_100days'] = "За последние 100 дней";
$l['datelimit_lastyear'] = "За последний год";
$l['datelimit_beginning'] = "Когда-либо";

$l['sort_by_subject'] = "Заголовок темы";
$l['sort_by_lastpost'] = "Время отправки последнего сообщения";
$l['sort_by_starter'] = "Автор темы";
$l['sort_by_started'] = "Время создание темы";
$l['sort_by_rating'] = "Рейтинг темы";
$l['sort_by_replies'] = "Количество ответов";
$l['sort_by_views'] = "Количество просмотров";

$l['sort_order_asc'] = "По возрастанию";
$l['sort_order_desc'] = "По убыванию";

$l['misc_options'] = "Другие настройки";
$l['allow_html'] = "Разрешить HTML в сообщениях?";
$l['allow_mycode'] = "Разрешить ББ Коды в сообщениях?";
$l['allow_smilies'] = "Разрешить смайлы в сообщениях?";
$l['allow_img_code'] = "Разрешить тег [img] в сообщениях?";
$l['allow_video_code'] = "Разрешить тег [video] в сообщениях?";
$l['allow_post_icons'] = "Разрешить иконки в сообщениях?";
$l['allow_thread_ratings'] = "Разрешить рейтинг тем?";
$l['show_forum_jump'] = "Показывать форум в меню перехода по форумам?";
$l['use_postcounts'] = "Включить счетчик сообщений пользователей?";

$l['use_permissions'] = "Использовать права";
$l['use_permissions_desc'] = "Выберите права, которые Вы хотели бы использовать для этой группы - унаследованные права или созданые вами (будут удалены если выберите унаследованные права).";
$l['inherit_permissions'] = "Использовать права групп по умолчанию";
$l['custom_permissions'] = "Использовать собственные права (ниже)";
$l['custom_permissions_for'] = "Права для";

$l['inherited_permission'] = "унаследованные";
$l['custom_permission'] = "ручной настройки";

$l['save_permissions'] = "Сохранить права";

$l['error_missing_title'] = "Вы не ввели название.";
$l['error_no_parent'] = "Вы не выбрали родительский форум.";
$l['error_not_empty'] = "Форумы с темами в них не могут быть конвертированы в категории.";

$l['success_forum_added'] = "Новый форум был успешно создан.";
$l['success_moderator_added'] = "Модератор был успешно добавлен.";
$l['success_forum_permissions_saved'] = "Права форума были успешно обновлены.";
$l['success_forum_copied'] = "Выбранный форум был успешно копирован.";

$l['error_moderator_already_added'] = "Выбранный пользователь уже является модератором данного форума.";
$l['error_moderator_not_found'] = "Выбранный пользователь не существует.";
$l['error_new_forum_needs_name'] = "Вы не ввели название форума.";
$l['error_invalid_source_forum'] = "Неверный исходный форум.";
$l['error_invalid_destination_forum'] = "Неверный целевой форум.";

$l['group_viewing'] = "Просмотр";
$l['group_posting_rating'] = "Отправка сообщений / Рейтинг";
$l['group_editing'] = "Правка";
$l['group_polls'] = "Опросы";
$l['group_misc'] = "Разное";

$l['viewing_field_canview'] = "Просмотр форума";
$l['viewing_field_canviewthreads'] = "Просмотр тем форума";
$l['viewing_field_canonlyviewownthreads'] = "Просмотр своих тем";
$l['viewing_field_candlattachments'] = "Скачивание прикреплений";

$l['posting_rating_field_canpostthreads'] = "Созздание тем";
$l['posting_rating_field_canpostreplys'] = "Отправка сообщений";
$l['posting_rating_field_canpostattachments'] = "Создание объявлений";
$l['posting_rating_field_canratethreads'] = "Оценка тем";

$l['editing_field_caneditposts'] = "Правка собственных сообщений";
$l['editing_field_candeleteposts'] = "Удаление собственных сообщений";
$l['editing_field_candeletethreads'] = "Удаление собственных тем";
$l['editing_field_caneditattachments'] = "Правка собственных прикреплений";

$l['polls_field_canpostpolls'] = "Создание опросов";
$l['polls_field_canvotepolls'] = "Голосование в опросах";

$l['misc_field_cansearch'] = "Использование поиска по форуму";

?>